.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e1d9fdea-c250-d7b8-4729-ac073e774c09 {
display: none !important;
}
.lfr-layout-structure-item-b4973615-119d-d0f8-4a4c-e6748b16c424 {
display: none !important;
}
.lfr-layout-structure-item-d353dcb3-689d-e03f-2355-793501548d27 {
display: none !important;
}
.lfr-layout-structure-item-a36d0ec0-6eca-ee08-c87d-8d86f5acd311 {
display: none !important;
}
.lfr-layout-structure-item-7002acee-4bd3-477d-5749-8c5927f65fd6 {
display: none !important;
}
.lfr-layout-structure-item-c87b85f4-fd7f-5d2c-c22d-147b6a7254d4 {
display: none !important;
}
.lfr-layout-structure-item-41d56525-fa2c-6540-cfcb-65309d56a412 {
display: none !important;
}
